Requestor: Todd Viegut

Description

The NameType-NamingAuthority and Name-NamingAuthority associations applied in release CIM18v00 for the new Names proposal
have their source -> target specifications (and descriptions) reversed.

Proposed Solution

After applying the new Names proposal to the CIM18v00 release it was discovered that two associations had their source and target
specifications (and descriptions) reversed. This has been corrected in CIM18v01 release.

Decision
Accepted and applied.

Release Notes

After applying the new Names proposal to the CIM18v00 release it was discovered that two associations had their source and target
specifications (and descriptions) reversed. This has been corrected in the CIM18v01 release.

History

#1 - 10/19/2021 02:07 PM - Todd Viegut

- Subject changed from New Names proposal - to New Names proposal - inverted associations

#3 - 10/20/2021 08:45 AM - Todd Viegut
- Description updated

- Requestor changed from Chavdar Ivanov to Todd Viegut

#4 - 10/20/2021 08:45 AM - Todd Viegut

- Status changed from New to Open

#5 - 10/20/2021 08:45 AM - Todd Viegut

- Status changed from Open to In Progress

#6 - 10/20/2021 10:22 AM - Todd Viegut

- Status changed from In Progress to Closed
#7 - 10/20/2021 10:29 AM - Todd Viegut
- Standard(s) changed from IEC61970-301 to 61970-301

#8 - 10/21/2021 12:03 PM - Todd Viegut
- Solution to be Applied To changed from CIM18v01 to CIM18

#10 - 10/22/2021 08:34 AM - Todd Viegut

- Release Notes updated

#11 - 10/22/2021 08:39 AM - Todd Viegut

- Release Notes updated
